# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = seqan
pkgbase = seqan
xdata = pkgtype=pkg
pkgver = 2.4.0-1.1
pkgdesc = SeqAn is an open source C++ library of efficient algorithms and data structures for the analysis of sequences with the focus on biological data
url = http://www.seqan.de
builddate = 1752142889
packager = Garuda Builder <team@garudalinux.org>
size = 36756749
arch = any
license = BSD
